You need to enable JavaScript to run this app.
文档中心
复制全文
下载 pdf
AI中台公用文档
使用API Key调用说明
复制全文
下载 pdf
使用API Key调用说明
前置准备(必读)​
  1. 请前往 API访问密钥 页面创建 API Key,并获取 API Key Secret,用于构建 Authorization Header参数;​
  1. 查看接口文档请求参数-Query参数中的Action参数,根据Action参数获取对应的请求路径,Action与请求路径映射参考请求路径说明;​
  1. 查看接口文档请求参数-Body参数、请求示例,参考文档参数说明构建Body参数。​
请求说明​
​
名称​
内容​
接口域名​
https://openapi.cv.volces.com​
请求方式​
POST​
​
请求路径说明​
​
Action​
请求路径​
说明​
CVSync2AsyncSubmitTask​
/api/common/v3/submit_task_v2​
同步转异步提交任务​
CVSync2AsyncGetResult​
/api/common/v3/get_result_v2​
同步转异步查询任务​
CVSubmitTask​
/api/common/v3/submit_task​
异步提交任务​
CVGetResult​
/api/common/v3/get_result​
异步查询任务​
CVProcess​
/api/common/v3/process​
同步任务​
CVCancelTask​
/api/common/v3/cancel_task​
取消任务​
​
Header参数​
​
参数名​
说明​
Authorization​
Bearer $API_KEY​
Content-Type​
application/json​
​
调用示例​
同步转异步-提交任务​
​
curl --location --request POST 'https://openapi.cv.volces.com/api/common/v3/submit_task_v2' \​
--header 'Authorization: Bearer $API_key' \​
--header 'Content-Type: application/json' \​
--data-raw '{​
"req_key": "接口req_key",​
"prompt": "千军万马"​
}'​
​
​
同步转异步-查询任务​
​
curl --location --request POST 'https://openapi.cv.volces.com/api/common/v3/get_result_v2' \​
--header 'Authorization: Bearer $API_key' \​
--header 'Content-Type: application/json' \​
--data-raw '{​
"req_key": "接口req_key",​
"task_id": "任务提交接口返回的task_id"​
}'​
​
​
异步-提交任务​
​
curl --location --request POST 'https://openapi.cv.volces.com/api/common/v3/submit_task' \​
--header 'Authorization: Bearer $API_key' \​
--header 'Content-Type: application/json' \​
--data-raw '{​
"req_key": "接口req_key",​
"prompt": "千军万马"​
}'​
​
​
异步-查询任务​
​
curl --location --request POST 'https://openapi.cv.volces.com/api/common/v3/get_result' \​
--header 'Authorization: Bearer $API_key' \​
--header 'Content-Type: application/json' \​
--data-raw '{​
"req_key": "接口req_key",​
"task_id": "任务提交接口返回的task_id"​
}'​
​
​
同步任务​
​
curl --location --request POST 'https://openapi.cv.volces.com/api/common/v3/process' \​
--header 'Authorization: Bearer $API_Key' \​
--header 'Content-Type: application/json' \​
--data-raw '{​
"req_key": "接口req_key",​
"prompt": "千军万马"​
}'​
​
​
取消任务​
​
curl --location --request POST 'https://openapi.cv.volces.com/api/common/v3/cancel_task' \​
--header 'Authorization: Bearer $API_key' \​
--header 'Content-Type: application/json' \​
--data-raw '{​
"req_key": "接口req_key",​
"task_id": "任务提交接口返回的task_id"​
}'​
​
​
最近更新时间:2026.09.21 11:27:37
这个页面对您有帮助吗?
有用
有用
无用
无用